Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 19 May 2020 17:19:33 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data 
     
        The following data was submitted.

        

                    Field name
                    Submitted data

            
                        
                            Email address
                             [email-masked] 

                            your name
                             Bob Hardy 

                                country
                                 New Zealand 

                            Text box
                             Trouble logging into app. I guess I need a password 

                            Question
                             I need help logging into the App 

                            Customer
                             Yes 

                            Username
                             [email-masked] Or Bob Hardy 

                            Phone
                             021 134 1553 

                            Comments
                             I need to be able to reset my password.<br/>I need to find out what my account Username is 

                            utm_source

                        
                            utm_campaign

                        
                            utm_medium

                        
                            utm_code

                        
                            Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3451